--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return <b>true</b> if the alpha channel of this color is completely opaque.
full_name: GD2::Color#opaque?
is_singleton: false
name: opaque?
params: ()
visibility: public
